@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
}
* html  #w_abs {
   height: 100%;
}
#w_abs{
	background-color: #000000;
	position:fixed;
	_position:absolute;
	z-index: 100;
	top: 0px;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	display: none;
	right: 0px;
	width: 100%;
    min-height: 100%;
	_height:100%;
}
#w1 {
	background-image: url(../i/w1_07.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 453px;
}
#w2 {
	background-image: url(../i/w1_05.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 453px;
}
#w3 {
	background-image: url(../i/w1_08.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 310px;
	width: 453px;
	padding-top: 14px;
}
#w_top {
	height: 45px;
	padding-bottom: 11px;
}
#w_year {
	float: left;
	height: 45px;
	width: 164px;
	padding-left: 10px;
	overflow: hidden;
}
#wi {
	background-image: url(../i/wi3.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 23px;
	width: 123px;
	margin-top: 8px;
	margin-right: 14px;
	float: right;
	text-decoration: none;
}
a#wi:hover {
	background-position: 0px -23px;
}
#w_paunch {
	text-align: left;
	vertical-align: top;
	width: 419px;
	overflow: hidden;
}
#w_paunch_div {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	width: 419px;
	overflow: hidden;
}
.w_one {
	float: left;
	width: 125px;
	padding-right: 7px;
	padding-left: 7px;
	overflow: hidden;
	color: #000000;
}
.w_one strong {
	display: block;
	clear: both;
	padding-bottom: 3px;
	font-size: 11px;
	height: 30px;
}
.w_one p {
	font-size: 11px;
	padding-top: 3px;
}
.w_one img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.w_img {
	clear: both;
}
.w_img_big {
	background-color: #D5B11B;
	padding: 3px;
	border: 1px solid #000000;
	position: absolute;
	z-index: 200;
	margin-left: -63px;
	display: none;
}
.w_img_big img {
	height: 162px;
	width: 250px;
	border: 1px solid #FFFFFF;
}
#scroll {
	height: 146px;
	width: 556px;
}
#scroll_l {
	text-decoration: none;
	background-image: url(../i/scroll_l.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 50px;
	width: 17px;
	margin-top: 40px;
}
#scroll_r {
	text-decoration: none;
	background-image: url(../i/scroll_r.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 48px;
	width: 17px;
	margin-top: 40px;
}
